<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Gammon Software Solutions</Company_Name>
        <Address_1>PO Box 124</Address_1>
        <Address_2 />
        <City_Town>Ivanhoe</City_Town>
        <State_Province>VIC</State_Province>
        <Zip_Postal_Code>3079</Zip_Postal_Code>
        <Country>AUSTRALIA</Country>
        <Company_WebSite_URL>http://www.gammon.com.au/</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Nick</Author_First_Name>
        <Author_Last_Name>Gammon</Author_Last_Name>
        <Author_Email>nick@gammon.com.au</Author_Email>
        <Contact_First_Name>Nick</Contact_First_Name>
        <Contact_Last_Name>Gammon</Contact_Last_Name>
        <Contact_Email>mushclient@gammon.com.au</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@gammon.com.au</Sales_Email>
        <Support_Email>support@gammon.com.au</Support_Email>
        <General_Email>info@gammon.com.au</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone />
        <Fax_Phone></Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>MUSHclient</Program_Name>
        <Program_Version>3.85</Program_Version>
        <Program_Release_Month>03</Program_Release_Month>
        <Program_Release_Day>06</Program_Release_Day>
        <Program_Release_Year>2007</Program_Release_Year>
        <Program_Cost_Dollars>20</Program_Cost_Dollars>
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Major Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,Windows2000,WinXP</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_Change_Info />
        <Program_System_Requirements />
        <Program_Specific_Category>Games</Program_Specific_Category>
        <Program_Categories>mud games</Program_Categories>
<File_Info>
        <Filename_Versioned>mushclient385.exe</Filename_Versioned>
        <Filename_Previous />
        <Filename_Generic>mushclient.exe</Filename_Generic>
        <Filename_Long />
        <File_Size_Bytes>1910693</File_Size_Bytes>
        <File_Size_K>1866</File_Size_K>
        <File_Size_MB>1.82</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>mud,client</Keywords>
        <Char_Desc_45>MUD client for Windows</Char_Desc_45>
        <Char_Desc_80>Fast and easy-to-use MUD client for Windows</Char_Desc_80>
        <Char_Desc_250>Fast MUD/MUSH/MUCK/MOO client for Windows. Has 500,000 line scrollback buffer, remembers last 5,000 commands entered (can be recalled sequentially or by searching), aliases, triggers, timers, keypad-navigation, speed-walking, auto-say and more.</Char_Desc_250>
        <Char_Desc_450>Fast MUD/MUSH/MUCK/MOO client for Windows. Written in C++ for high speed. Has 500,000 line scrollback buffer, remembers last 5,000 commands entered (can be recalled sequentially or by searching), aliases, triggers, timers, keypad-navigation, speed-walking, auto-say, scripting, ANSI color supported, user-defined font and size, user-defined macros, spell checking, built-in editor, logging, copy/paste, printing, multiple worlds can be opened.</Char_Desc_450>
        <Char_Desc_2000>Fast MUD/MUSH/MUCK/MOO client for Windows. Written in C++ for high speed. Has 500,000 line scrollback buffer, remembers last 5,000 commands entered (can be recalled sequentially or by searching), aliases, triggers, timers, keypad-navigation, speed-walking, auto-say, scripting, ANSI color supported, user-defined font and size, user-defined macros, spell checking, built-in editor, logging, copy/paste, printing, multiple worlds can be opened.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.gammon.com.au/mushclient/mushclient.htm</Application_Info_URL>
        <Application_Order_URL>http://www.gammon.com.au/mushclient/fee.htm</Application_Order_URL>
        <Application_Screenshot_URL>http://www.gammon.com.au/images/mushclientexample.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.gammon.com.au/images/mushcli.gif</Application_Icon_URL>
        <Application_XML_File_URL />
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.gammon.com.au/downloads/dlmushclient.htm</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions />
        <EULA>LICENSE AGREEMENT

By installing and/or using MUSHclient you agree to the following conditions of use. If you do not agree to them please do not proceed with the installation.

This agreement is between you, &quot;the User&quot;, and the program's author (Nick Gammon), &quot;the Author&quot;.


COPYRIGHT

MUSHclient is copyright 2006 by Nick Gammon. All rights reserved worldwide.


AUTHOR

MUSHclient has been written by Nick Gammon of Gammon Software Solutions.

Web page: http://www.gammon.com.au/

Contact/support: http://www.gammon.com.au/support/


SHAREWARE PAYMENT

If you use MUSHclient regularly you agree to send a ShareWare payment to the Author. Further details about the payment and how to send it can be found under the Help -&gt; About menu item.

By sending the ShareWare payment you acknowledge that MUSHclient is suitable for your purposes, &quot;as is, right now&quot;, and there is no obligation on the Author to make future changes to the software to meet your specific requirements.

Each ShareWare payment permits the User to use MUSHclient on one computer at one time. Installation on more than one computer (for example, work and home, or home and laptop) is permitted, however you agree to not give the registration code to other people to use.

Site licenses are available for institutions which wish to use MUSHclient on multiple PCs at once.


LIMITATION OF LIABILITY

The Author makes no warranties, conditions or representations, express or implied, oral or written regarding the software, media or documentation, and hereby expressly disclaims all other express and implied warranties, including without limitation the implied warranties of merchantability, fitness for a particular purpose, and non-infringement. This disclaimer constitutes an essential part of the license agreement.

The software is provided &quot;as is&quot;, without warranty of any kind, express or implied, including but not limited to the warranties of merchantability, fitness for a particular purpose and noninfringement. In no event shall the Author or copyright holders be liable for any claim, damages or other liability, whether in an action of contract, tort or otherwise, arising from, out of or in connection with the software or the use or other dealings in the software.



FUTURE VERSIONS OF OPERATING SYSTEMS

MUSHclient has been tested under the Windows 95/98/ME, Windows NT (version 4) and Windows XP Operating Systems. It is possible that it will not function, or will not function correctly, under future versions of Operating Systems. 



LIMITATION OF CONSEQUENTIAL DAMAGES

Under no circumstances and under no legal theory, whether tort, contract, or otherwise, shall the Author or its suppliers, licensors or resellers be liable to you or any other person for any indirect, incidental, or consequential damages of any type including, without limitation, damages for loss of goodwill, work stoppage, computer failure or malfunction, loss of data, or any and all other commercial damages or losses. 

In no event will the Author be liable for any damages in excess of the Author's ShareWare fee for the software, if any, even if the Author shall have been informed of the possibility of such damages, or for any claim by any other party.



PERMISSION TO DISTRIBUTE

Permission is granted for the distribution of MUSHclient on the Internet, bulletin boards or other Information Services, CDROMs and such like, provided it is supplied for no charge, is unchanged and supplied in its original form (ie. as a self-extracting installer file) which include the accompanying &quot;help&quot; files and any other documentation provided by the Author.


This document was written on 22nd May 2001. Updated on 9th October 2006.

(End of agreement)
</EULA>
</Permissions>
</XML_DIZ_INFO>
